[Rubygems-developers] one more dependency problem

Chad Woolley thewoolleyman at gmail.com
Thu Jun 19 01:44:57 EDT 2008


I'm seeing one (last?) dependency problem in trunk.  I have a
three-level dependency chain of test gems, and the bottom dependency
is not getting installed.

I can't reproduce this yet outside of my test suite (sound familiar?),
so it may be a caching problem.  More info later....  Failing test is
GemInstaller's spec/functional/install_processor_spec.rb

-- Chad


More information about the Rubygems-developers mailing list